﻿

.icon-twitter:before {
  content: '\e81c';
}

#modal-share .share-button.icon-twitter {
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
}

#modal-share .share-button.icon-twitter:before {
  font-size: 42px;
}

#social-reffral .share-buttons .share-button.icon-twitter {
  border-left: 1px solid #dfdfdf;
}

#social-reffral .share-buttons .share-button.icon-twitter:before {
  font-size: 42px;
}


.banner {
	width: 100%; float: left;
	margin-top: 30px;
	text-align: center;
}


.banner img,
.banner iframe {
	margin-bottom: 15px;
}



div#__x_blast {
  padding-bottom: 170px;
  min-height: 225px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}







.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 14px;
padding-left: 14px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.container-medics{
	width:1130px;
}


.big_div_logos{float:left; width:672px; margin-left:3px; margin-top:2px;}

.tiempocom_widget table.fondo {
  border: 0;
  margin: 0;
  padding: 0;
  background: transparent;
}

.tiempocom_widget table.fondo td {
  border: 0;
  margin: 0;
  padding: 0;
  background: transparent;
}

.tiempocom_widget .fondo td.td_loc {
  padding-top: 40px;
  font-size: 16px;
}

.tiempocom_widget .fondo td.td_locas {
  padding-top: 15px;
}
.page-articulos .view-vista-de-articulos .views-row{margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #ccc;}
.view-bootstrap-department-menu{background:#FC0;border-radius:4px;border-bottom-left-radius:0;border-bottom-right-radius:0;width:105.5%;text-transform:uppercase;padding-left:5%;}
.site-Surplus-Warehouse .view-bootstrap-department-menu{background:#B7CEE7;}
.view-bootstrap-department-menu a{background:#FC0;text-decoration:none !important;}
.site-Surplus-Warehouse .view-bootstrap-department-menu a{background:#B7CEE7;}
.site-Surplus-Warehouse .view-bootstrap-department-menu a:hover{background:#B7CEE7;}
.view.view-home-page-slider-v2.view-id-home_page_slider_v2.view-display-id-block{margin-bottom:1%;margin-top:0%;}
.view-homepage-slideshow.view-id-homepage_slideshow.view-display-id-block_4.col-md-12{margin:10px 0px 20px 0px;}
.view-taxonomy-term .col-md-3{height:375px;}
.site-Surplus-Warehouse .mccoppin-column2 .view-store-list-footer li a,.site-Surplus-Warehouse .mccoppin-column1 .view-store-list-footer li a{color:white;padding:1% 15px;font-size:13px !important;}
.mccoppin-column2 .view-store-list-footer li a{color:white;padding:1% 15px;font-size:13px !important;}
.node-thank-you-page.node-promoted.view-mode-full{padding:0 0 0 2%;}
.view-product-search-index strong,.view-kitchen-search strong,.view-id-blog_search_index strong{font-weight:bold;color:red;}
.view.view-product-related-focus-posts{margin-top:5%;}
.view-focus-post-blog .col-lg-6{padding:0 6%;}
.view-focus-post-blog h4{background:#e6e6e6;margin:0;padding:3%;}
.view-focus-post-blog p{border-left:1px solid #dddddd;border-right:1px solid #dddddd;padding:1% 2% 2% 2%;margin:0;line-height:1.1;}
.view-focus-post-blog ul.list.small{margin:0;border:1px solid #dddddd;border-top:none;padding:1% 5% 2% 5%;font-size:77%;}
.view-focus-post-blog .views-field.views-field-nothing{min-height:350px;}
.view-focus-post-blog hr{border:none;}
.view-focus-post-blog .views-column.col-md-4.col-sm-6.col-xs-12.views-column-1.views-column-first.col-md-4.col-sm-6.col-xs-12{padding:1%;clear:both;}
.view-focus-post-blog .title{border-bottom:1px solid #cccccc;}
.view-focus-post-blog h3 .glyphicon{color:red;font-size:85%;}
.view-focus-post-blog h3 span{color:red;font-size:60%;padding-right:4%;}
.view-focus-post-blog h3 span .username,.view-focus-post-blog h3 span a{font-size:100%;color:red;}
.view-focus-post-blog span .glyphicon-tags{font-size:85%;color:red;padding-right:2%}
.view-focus-post-blog span .glyphicon-tags span a{font-size:100%;color:red !important;padding-right:2%}
.view-focus-post-blog .views-row-1{padding-bottom:2%;}
.view-new-10x10-price-grids table{background:#FC0;border-top:35px solid white;width:100%;}
.site-Surplus-Warehouse .view-new-10x10-price-grids table{background:#B7CEE7;}
.site-name-surplus-warehouse .view-new-10x10-price-grids table{background:#B7CEE7;border-top:20px solid white;}
.view-new-10x10-price-grids table th{font-weight:bolder;padding:.5% 1% !important;}
.view-new-10x10-price-grids table th,td{text-align:left;border-bottom:none;margin:0;padding:1px 2% 1px 1px;}
.view-new-10x10-price-grids tr.odd,tr.info{background-color:#fff9e5;}
.site-Surplus-Warehouse .view-new-10x10-price-grids tr.odd,tr.info{background-color:#f9f9f9;}
.site-name-surplus-warehouse .view-new-10x10-price-grids tr.odd,tr.info{background-color:#F7FCFF;}
.view-new-10x10-price-grids table .views-field-expression{text-align:right;}
.view-new-10x10-price-grids .attachment-after{margin-top:10px;}
.view-new-10x10-price-grids span{color:#c00;padding:1% 0 2%;float:right;font-weight:bolder;text-align:right;font-size:30px;margin-bottom:70px;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row{height:360px !important;background:#ffffff;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row:hover{background:#ffffff !important;}
.view-id-sle_maax_product_grid_catalog .product-catalog-row #product-divider-border{border-top:5px solid rgba(51,102,153,0.32);}
.view-id-sle_maax_product_grid_catalog .product-title{color:rgb(51,102,153);}
.view-id-sle_maax_product_grid_catalog .product-image img{margin-bottom:9%;}
.node.node-sle-maax-product-description.node-promoted.view-mode-full img{max-width:100% !important;max-height:100% !important;display:block;}
.view.view-sle-maax-price-group.view-id-sle_maax_price_group.view-display-id-entity_view_1.maax-prices.view-dom-id-0718b5778d71dab143740c0ae84751ed{clear:both;padding:10% 0;}
.view-sle-countertop-page-eva .view-header{clear:both;overflow:overlay;}
.view-sle-countertop-page-eva  h4.sle-express-h4{background:rgb(234,33,45);width:55%;float:left;font-size:18px;margin:5px 0 0 0;padding:1%;font-weight:bolder !important;color:white;}
.view-sle-countertop-page-eva  .sle-graphic{float:right;margin:5px 0 0 0;}
.view.view-ol-locator-proximity-search.view-id-ol_locator_proximity_search{background:rgba(255,247,215,0.52);margin:0 0 3% 0;}
.site-Surplus-Warehouse .view.view-ol-locator-proximity-search.view-id-ol_locator_proximity_search{background:rgba(0,128,255,0.05);}
.view-ol-locator-proximity-search span.geofield-proximity-origin-from{visibility:hidden;}
.view-choose-this-store-eva-link-{background:#3fb618;padding:2%;margin:2% 0;font-weight:600;font-size:larger;}
.view-choose-this-store-eva-link- a{color:white !important;}

.view-vertical-cta{display:none;}
.view-focus-post-blog a.story-img img{width:100%;}
.view-focus-post-blog .carousel{visibility:hidden;}
.view.view-focus-post-blog.view-id-focus_post_blog.view-display-id-block_11{padding-left:6%;}
.node.node-sle-maax-product-description.node-promoted.view-mode-full{width:92%;margin-left:4%;}
.view-focus-post-blog .col-xs-12{width:62%;margin:0 0 0 10%;}
.domain-surplus-warehouse-com .view-bootstrap-department-menu a{background:#B7CEE7 !important;text-decoration:none !important;}
.view .progress-disabled{float:none;}

  #social  {
  
  }

  
#social ul{
  list-style: none;
  margin: 3px 0 10px 0
  }

#social li{
  float: left;
  margin: 0 10px 0 0 ;
  padding: 0 10px 0 0 ;
  }
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}

#headerwidgets .alignleft, #headerwidgets .alignright { float:none; }

.prinz_social_icons .alignleft, .prinz_social_icons .alignright {margin: 0; padding: 0;}




#topmenu #rss{height:38px;position:relative;z-index: 9998;right:0;top:-10px;width:39px;}

.fr{float:right;}

.widget #connect .fl, .widget #connect .fr { float:none;}

	.menu-item {
		width:100%;
		float:none;
		background: #fff;
		position: relative;
	}

	.menu-item  a {
		padding:15px;
	}

	.menu-item  a:hover {
		background: #efefef;
	}
.testimonials{position:relative}
.testimonials .testimonial_container{overflow:hidden;width:100%;background-color:transparent;text-align:left;margin:0 0 16px}
.testimonials .author_image_holder{margin-left:15px;position:relative}
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:0;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:0}
.mk-dynamic-styles {display:none}
.first-footer .panel-panel.left{padding:20px 40px 10px 40px}
.first-footer .panel-panel.middle{padding:0 40px}
header .logo:hover img,.first-footer .panel-panel.left a:hover img,.footer-social-icons a:hover img{opacity:.8}
#search-form-new-mfrs{float:left;width:32%}
#search-form-new-wrapper .top10 ul{margin-left:0;padding-left:1.2em}
#search-form-new-wrapper .top10 li{height:22px}
#search-form-new-wrapper .top10 h2{font-size:15px}



.col2-set .col-1 { float:left; width:48.5%; }


.col3-set .col-1 { float:left; width:32%; }


.col4-set .col-1 { float:left; width:23.5%; }



.advanced-slider .slide .image,
.advanced-slider .slide .thumbnail,
.advanced-slider .slide .caption,
.advanced-slider .slide .html {
	position: absolute;
}



.advanced-slider .caption-container {
	overflow: hidden;
	position: absolute;
}



.advanced-slider .caption-container .wrapper {
	position: absolute;
}



.advanced-slider .caption-container .background {
	position: absolute;
	width: 100%;
	height: 100%;
}



.advanced-slider .thumbnail .caption {
	position: absolute;
	width: 100%;
}



.advanced-slider .thumbnail .caption .background {
	position: absolute;	
	width: 100%;
	height: 100%;
	z-index: 10;
}



.advanced-slider .thumbnail .caption .content {
	position: absolute;
	width: 100%;
	z-index: 20;
}







.round .caption-container .background {
	background-color: #000;
	width: 100%;
	height: 100%;
}



.round .caption-container .caption {
	color: #FFF;
	margin: 0;
	padding: 8px;
	font-size: 16px;
	line-height: 18px;
}




.round .thumbnail .caption .background {
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}



.round .thumbnail .caption .content {
	color: #FFF;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 2px 0;
	margin: 0;
}


div#learn,
div#about {
	padding-top: 20px;
}

div#learn h2,
div#about {
	margin: 0;
}

div#about {
	font-size: 20px;
	margin: 0 auto 30px;
}


.letter {
    color: #fff;
    display: block;
    float: left;
	font-family: 'Oleo Script', cursive;
    font-size: 36px;
    height: 45px;
    line-height: 45px;
    margin: 0 18px 0 0;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    width: 45px;
}
#nav, #logo, #footer, #sub, hr {
  display:none;
}

#footer {
	padding:50px 0 0 0;
	clear:both;
}




.page-template-page-template-landing-php #topcontent,
.page-template-page-template-landing-php #pirchtagline,
.page-template-page-template-landing-php #footer {
	display:none; 
}


.group:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}


.component.stretched .slide {
  visibility: hidden;
}


#home-hero .slide-nscc .subhead-vn {
  font-size: 60px;
  line-height: 54px;
}


#home-hero .slide {
  overflow: hidden;
}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }

.header-search-wrap .dropdown-menu #td-header-search {height: 33px;}

.header-search-wrap .dropdown-menu .btn {right: 20px;}

.header-search-wrap .dropdown-menu {background: rgba(0,0,0,.4) !important;border-color: rgba(0,0,0,.4) !important;}

.header-search-wrap .dropdown-menu:before {border-color: transparent transparent rgba(0,0,0,.4) !important;}

.header-search-wrap #search-button .td-sp-ico-search {top: 18px;}

.clearfix:after,.clearfix:before,.container:after,.container:before,.f-row:after,.f-row:before,.frame:after,.frame:before,.group-item-info:after,.group-item-info:before,.group-list .post-info:after,.group-list .post-info:before,.nav:after,.nav:before,.widget:after,.widget:before{content:"";display:table}

.clearfix:after,.container:after,.f-row:after,.frame:after,.group-item-info:after,.group-list .post-info:after,.nav:after,.widget:after{clear:both}

.f-input input[type=text]:focus,.f-input input[type=password]:focus,.f-input textarea:focus,.widget-row input[type=text]:focus,.widget-row input[type=password]:focus,.widget-row textarea:focus{border-color:#81B9CB;box-shadow:0 0 5px 0 rgba(63,133,254,.6)}

.f-input .errorMessage,.f-input .successMessage,.widget-row .errorMessage,.widget-row .successMessage{padding-left:0;clear:both;font-size:12px}

.f-input a:not(.chosen-single),.widget-row a:not(.chosen-single){color:#00d3db;font-weight:700}

.subscriptionbox .widget-row{float:left;padding:1px}


.videoslider .bx-caption h2 {
margin: 0 0 0.5em 0;
}

  .videoslider #play-pause {
    top: 40%;
  }


  
  .bxslider .bx-caption:after, .videoslider .bx-caption:after {
    content: '';
    height: 50px;
    width: 50px;
    border-bottom: 25px solid rgba(28, 152, 218, 0.0);
    border-top: 25px solid rgba(28, 152, 218, 0.0);
    border-left: 25px solid #1c98da;
    position: absolute;
    left: 100%;
    top: 5%;
  }

  .videoslider .bx-caption:after {
    left: auto;
    right: 100%;
    border-left: none;
    border-right: 25px solid #1c98da;
  }

  .videoslider .bx-caption {
    right: 0;
    left: auto;
  }


  .videoslider li {
    min-height: 445px;
    overflow: hidden;
  }


#header {
	height: auto;
	background: transparent;
	position: relative;
	z-index: 100;
	margin: 0 auto;
	overflow: hidden;
	background: #343434;
	
}

#header-inner {
	margin: auto;
	width: 90%;
	position: relative;
	min-height:100px;

}

#header #logo {
	float: left;
	display: inline;
	margin: 0;
	margin-top: 10px;
	width: 480px;
	overflow: hidden;
}

#header #logo img {
	margin-left: 0;
}
.tve_clsy .tve_btn{box-shadow:0 2px 3px rgba(0,0,0,0.2)}
.tve_clsy .tve_btn.tve_btn1,.tve_clsy .tve_btn.tve_btn2,.tve_clsy .tve_btn.tve_btn7{border-radius:2px}
.tve_clsy .tve_btn.tve_btn3,.tve_clsy .tve_btn.tve_btn6,.tve_clsy .tve_btn.tve_btn8{border-radius:100px}
.tve_clsy .tve_btn.tve_black{background:#595959;background-color:#595959;background-image:-webkit-linear-gradient(#595959 0%,#454545 100%);background-image:linear-gradient(#595959 0%,#454545 100%)}
.tve_clsy .tve_btn.tve_black a{text-shadow:#6C6C6C 0px 1px 0px}
.tve_clsy .tve_btn.tve_black:hover{background:#454545;background-color:#454545;background-image:-webkit-linear-gradient(#454545 0%,#595959 100%);background-image:linear-gradient(#454545 0%,#595959 100%)}
.tve_clsy .tve_btn.tve_black.tve_btn7,.tve_clsy .tve_btn.tve_black.tve_btn8{box-shadow:0 5px 0 #2a2a2a}
.tve_clsy .tve_btn.tve_black.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_black.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#383838}
.tve_clsy .tve_btn.tve_blue{background:#3ab2f0;background-color:#3ab2f0;background-image:-webkit-linear-gradient(#3ab2f0 0%,#1589de 100%);background-image:linear-gradient(#3ab2f0 0%,#1589de 100%)}
.tve_clsy .tve_btn.tve_blue a{text-shadow:#1176C1 0px 1px 0px}
.tve_clsy .tve_btn.tve_blue:hover{background:#1589de;background-color:#1589de;background-image:-webkit-linear-gradient(#1589de 0%,#3ab2f0 100%);background-image:linear-gradient(#1589de 0%,#3ab2f0 100%)}
.tve_clsy .tve_btn.tve_blue.tve_btn7,.tve_clsy .tve_btn.tve_blue.tve_btn8{box-shadow:0 5px 0 #197ac1}
.tve_clsy .tve_btn.tve_blue.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_blue.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#197AC1}
.tve_clsy .tve_btn.tve_green{background:#95f874;background-color:#95f874;background-image:-webkit-linear-gradient(#95f874 0%,#52dc35 100%);background-image:linear-gradient(#95f874 0%,#52dc35 100%)}
.tve_clsy .tve_btn.tve_green a{text-shadow:#329d40 0px 1px 0px}
.tve_clsy .tve_btn.tve_green:hover{background:#52dc35;background-color:#52dc35;background-image:-webkit-linear-gradient(#52dc35 0%,#95f874 100%);background-image:linear-gradient(#52dc35 0%,#95f874 100%)}
.tve_clsy .tve_btn.tve_green.tve_btn7,.tve_clsy .tve_btn.tve_green.tve_btn8{box-shadow:0 5px 0 #36b81b}
.tve_clsy .tve_btn.tve_green.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_green.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#4ED231}
.tve_clsy .tve_btn.tve_orange{background:#fec64d;background-color:#fec64d;background-image:-webkit-linear-gradient(#fec64d 0%,#f2ab04 100%);background-image:linear-gradient(#fec64d 0%,#f2ab04 100%)}
.tve_clsy .tve_btn.tve_orange a{text-shadow:#d76a01 0px 1px 0px}
.tve_clsy .tve_btn.tve_orange:hover{background:#f2ab04;background-color:#f2ab04;background-image:-webkit-linear-gradient(#f2ab04 0%,#fec64d 100%);background-image:linear-gradient(#f2ab04 0%,#fec64d 100%)}
.tve_clsy .tve_btn.tve_orange.tve_btn7,.tve_clsy .tve_btn.tve_orange.tve_btn8{box-shadow:0 5px 0 #d99806}
.tve_clsy .tve_btn.tve_orange.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_orange.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DB9E0E}
.tve_clsy .tve_btn.tve_purple{background:#f986d3;background-color:#f986d3;background-image:-webkit-linear-gradient(#f986d3 0%,#de5ab2 100%);background-image:linear-gradient(#f986d3 0%,#de5ab2 100%)}
.tve_clsy .tve_btn.tve_purple a{text-shadow:#2f579c 0px 1px 0px}
.tve_clsy .tve_btn.tve_purple:hover{background:#de5ab2;background-color:#de5ab2;background-image:-webkit-linear-gradient(#de5ab2 0%,#f986d3 100%);background-image:linear-gradient(#de5ab2 0%,#f986d3 100%)}
.tve_clsy .tve_btn.tve_purple.tve_btn7,.tve_clsy .tve_btn.tve_purple.tve_btn8{box-shadow:0 5px 0 #c24399}
.tve_clsy .tve_btn.tve_purple.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_purple.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#CB4DA2}
.tve_clsy .tve_btn.tve_red{background:#e93c31;background-color:#e93c31;background-image:-webkit-linear-gradient(#e93c31 0%,#ec4652 100%);background-image:linear-gradient(#e93c31 0%,#ec4652 100%)}
.tve_clsy .tve_btn.tve_red a{text-shadow:#a70c0c 0px 1px 0px}
.tve_clsy .tve_btn.tve_red:hover{background:#ec4652;background-color:#ec4652;background-image:-webkit-linear-gradient(#ec4652 0%,#e93c31 100%);background-image:linear-gradient(#ec4652 0%,#e93c31 100%)}
.tve_clsy .tve_btn.tve_red.tve_btn7,.tve_clsy .tve_btn.tve_red.tve_btn8{box-shadow:0 5px 0 #cc2d37}
.tve_clsy .tve_btn.tve_red.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_red.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DA3842}
.tve_clsy .tve_btn.tve_teal{background:#81e2d1;background-color:#81e2d1;background-image:-webkit-linear-gradient(#81e2d1 0%,#6bc3b3 100%);background-image:linear-gradient(#81e2d1 0%,#6bc3b3 100%)}
.tve_clsy .tve_btn.tve_teal a{text-shadow:#005454 0px 1px 0px}
.tve_clsy .tve_btn.tve_teal:hover{background:#6bc3b3;background-color:#6bc3b3;background-image:-webkit-linear-gradient(#6bc3b3 0%,#81e2d1 100%);background-image:linear-gradient(#6bc3b3 0%,#81e2d1 100%)}
.tve_clsy .tve_btn.tve_teal.tve_btn7,.tve_clsy .tve_btn.tve_teal.tve_btn8{box-shadow:0 5px 0 #4ba494}
.tve_clsy .tve_btn.tve_teal.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_teal.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#60B0A1}
.tve_clsy .tve_btn.tve_white{background:#f8f8f8;background-color:#f8f8f8;background-image:-webkit-linear-gradient(#f8f8f8 0%,#efefef 100%);background-image:linear-gradient(#f8f8f8 0%,#efefef 100%)}
.tve_clsy .tve_btn.tve_white a{text-shadow:#ffffff 0px 0px 0px}
.tve_clsy .tve_btn.tve_white:hover{background:#efefef;background-color:#efefef;background-image:-webkit-linear-gradient(#efefef 0%,#f8f8f8 100%);background-image:linear-gradient(#efefef 0%,#f8f8f8 100%)}
.tve_clsy .tve_btn.tve_white.tve_btn7,.tve_clsy .tve_btn.tve_white.tve_btn8{box-shadow:0 5px 0 #c1c1c1}
.tve_clsy .tve_btn.tve_white.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_white.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DCDADA}
.tve_clsy .tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:20px}
.tve_clsy .tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{padding:0px 80px;width:300px}
.tve_clsy .tve_ca3 .tve_btn{border-radius:2px 0px 0px 50px}
.tve_clsy .tve_ca3 .tve_ca_t .tve_btn{position:absolute;right:-45px}
.tve_clsy .tve_ca3 .tve_ca_t .tve_btn a{font-size:30px;line-height:25px}
.tve_clsy .tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:-18px;padding:0px 40px}
.tve_clsy .tve_ca4.tve_white .tve_btn{box-shadow:0 2px 3px rgba(0,0,0,0.2),0 0 1px rgba(0,0,0,0.2),0 0 2px #FEFEFE inset}
.tve_clsy .tve_btn.tve_hugeBtn{font-size:36px !important;line-height:36px !important;width:99%}
.tve_clsy .tve_btn.tve_hugeBtn.tve_btn5 a,.tve_clsy .tve_btn.tve_hugeBtn.tve_btn6 a{padding:33px 10px}
.tve_clsy .tve_btn.tve_btn5.tve_nb a.tve_btnLink,.tve_clsy .tve_btn.tve_btn6.tve_nb a.tve_btnLink{padding:20px}
.tve_clsy .tve_btn.tve_bigBtn{width:90%}
.tve_clsy .tve_btn.tve_normalBtn{width:90%}
.tve_clsy .tve_btn.tve_smallBtn{width:90%}
.tve_clsy .tve_ca .tve_btn.tve_normalBtn{width:50%}
.tve_clsy .tve_ca .tve_btn.tve_smallBtn{width:30%}
.tve_clsy .tve_btn.tve_fullwidthBtn{min-width:100%;width:100%}
.tve_clsy .tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn a{line-height:100%}
.tve_btn.tve_white a.tve_btnLink{color:#6f6e6e}
.tve_btn{display:inline-block;margin:0px 0px;max-width:100%;text-align:center}
.tve_btn.tve_normalBtn{font-size:15px;line-height:15px !important;min-width:250px}
.tve_btn.tve_normalBtn a{padding:20px}
.tve_btn.tve_smallBtn{font-size:13px;line-height:13px !important;min-width:140px}
.tve_btn.tve_smallBtn a{padding:11px}
.tve_btn.tve_bigBtn{font-size:26px;line-height:26px !important;min-width:440px}
.tve_btn.tve_bigBtn a{padding:36px}
.tve_btn.tve_hugeBtn{font-size:40px;line-height:40px !important}
.tve_btn.tve_hugeBtn a{padding:35px}
.tve_btn a.tve_btnLink{background:none;color:#fff;display:block !important;text-decoration:none !important}
.tve_btn.tve_btn7,.tve_btn.tve_btn8{margin-bottom:5px}
.tve_btn.tve_btn5 i,.tve_btn.tve_btn6 i{display:block}
.tve_btn.tve_btn5.tve_normalBtn i,.tve_btn.tve_btn6.tve_normalBtn i{height:14px;margin-top:20px;margin-right:20px;width:21px;background-size:contain;background-repeat:no-repeat;background-position:center center}
.tve_btn.tve_btn5.tve_normalBtn i.tve_sc_icon,.tve_btn.tve_btn6.tve_normalBtn i.tve_sc_icon{margin-top:0;width:auto;height:auto}
.tve_btn.tve_btn5.tve_smallBtn i,.tve_btn.tve_btn6.tve_smallBtn i{height:11px;margin-right:11px;margin-top:12px;width:16px;background-size:contain;background-repeat:no-repeat;background-position:center center}
.tve_btn.tve_btn5.tve_bigBtn i,.tve_btn.tve_btn6.tve_bigBtn i{background-size:contain;background-repeat:no-repeat;background-position:center center;height:29px;margin-top:35px;margin-right:35px;width:42px}
.tve_btn.tve_btn5.tve_hugeBtn i,.tve_btn.tve_btn6.tve_hugeBtn i{background-size:contain;background-repeat:no-repeat;background-position:center center;height:61px;margin-top:25px;margin-right:35px;width:87px}
.thrv_columns .tve_btn{min-width:100%;max-width:100%}
.thrv_columns .tve_btn.tve_nb span.tve_btn_txt{white-space:pre-line}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{font-size:30px !important;line-height:100% !important}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{display:inline-block;font-size:30px !important;line-height:100% !important;position:relative;width:auto}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn{font-size:30px;line-height:100% !important}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn .tve_ca_sp,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn .tve_ca_sp{display:block;font-size:12px}
.tve_prt .tve_btn.tve_normalBtn{min-width:100%;margin-bottom:15px;width:100%}
.tve_prt .thrv_button_shortcode .tve_btn a.tve_btnLink{text-shadow:none}
.tve_prt .tve_btn.tve_bigBtn{min-width:100%}
.tve_ca .tve_btn.tve_normalBtn{min-width:10px}
.tve_ca .tve_btn.tve_normalBtn a.tve_btnLink{font-size:16px}
.thrv_button_shortcode.tve_fullwidthBtn .tve_btn{width:100% !important}
.thrv_button_shortcode .tve_btn .tve_btnLink i.tve_sc_icon{background-image:none !important}
.thrv_button_shortcode .tve_btn.tve_bigBtn i.tve_sc_icon{height:auto;width:auto;font-size:35px;margin-top:32px}
.thrv_button_shortcode .tve_btn.tve_hugeBtn i.tve_sc_icon{font-size:40px}
.thrv_button_shortcode .tve_btn.tve_btn1 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn3 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn7 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn8 i.tve_sc_icon{display:none}
.tve_btn.tve_nb.tve_btn5,.tve_btn.tve_nb.tve_btn6{display:table;overflow:hidden}
.tve_btn.tve_nb.tve_btn5 a.tve_btnLink,.tve_btn.tve_nb.tve_btn6 a.tve_btnLink{box-sizing:border-box !important;display:table !important;overflow:hidden;table-layout:auto;width:100%}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im,.tve_btn.tve_nb.tve_btn6 .tve_btn_im{display:table-cell;float:none;vertical-align:middle;position:relative}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im .tve_btn_divider,.tve_btn.tve_nb.tve_btn6 .tve_btn_im .tve_btn_divider{display:block;height:500px;position:absolute;top:-200px;right:0;width:1px}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i{margin-top:0}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i.tve_sc_icon,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i.tve_sc_icon{height:auto;min-width:50px;width:auto}
.tve_btn.tve_nb.tve_btn5 .tve_btn_txt,.tve_btn.tve_nb.tve_btn6 .tve_btn_txt{box-sizing:border-box !important;display:table-cell;padding-right:10%;vertical-align:middle;white-space:nowrap;width:100%}
.thrv_button_shortcode .tve_btn.tve_btn5 .tve_btn_txt,.thrv_button_shortcode .tve_btn.tve_btn6 .tve_btn_txt{padding-right:0}
